RubyGems Navigation menu

relevance_rails 0.2.1

A Rails 3 wrapper which forces template use and includes a plethora of generators for standard Relevance bits.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.1 - June 15, 2012 (20 ko)
  2. 0.2.0 - May 09, 2012 (20 ko)
  3. 0.1.2 - April 19, 2012 (19 ko)
  4. 0.1.1.alpha - April 12, 2012 (18 ko)
  5. 0.1.0 - April 06, 2012 (15,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (5):

elzar ~> 0.1.0
fog = 1.3.1
rails ~> 3.2
slushy ~> 0.1.1
thor ~> 0.14.6

Dépendances de Development (5):

capybara >= 0
pry >= 0
rake ~> 0.9.2.2
rspec >= 0

Propriétaires:

Auteurs:

  • Alex Redington

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 24 559

Pour cette version 4 137

License:

aucune

Version de Ruby requise: None

Liens: